
/* */

body {
		font-size:18px;
	 
	padding: 0px; 
	margin: 0px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a {
	color:#D7F7FF;
	text-decoration:none;
}

.white-fifty a {
	color:#185AC0;	
}

.job_listing a  {
	color:#670001;	
}



h1,
h2,
h3,
h4,
h5 {
	font-family: "nimbus-sans-condensed";
	font-weight: normal;
}

h1 {
	font-size: 44px;
	margin:0px 0px 12px 0px;
}

h2 {
	font-size: 36px;
	margin:0px 10px;
}

h3 {
	font-size: 28px;
	margin:8px 0px 0px 0px;
}


p {
	line-height:22px;
}


.sliderbutton {
	display:none;
	cursor:pointer;
	width:80%;
	padding:4px 6px;
	background:#00182e;
	color:#fff;
	font-size:18px;
	text-align:center;
	border:1px solid #fff;
}

.centre_text  {
	text-align:center;	
}

ul {
	list-style:none;
	 }
	 
	 ul li {
		 
		 margin-bottom:6px;
		 
	 }


.text_floater ul {
	font-size:12px;
}

.text_floater ul li {
		
}

.list_slider {
	padding:20px;	
	color:#fff;
}

.job_listing {
	max-width:720px;
	margin:0px auto;
}


#container {
	max-width: 1920px;
	min-width:1024px;
}

.image_slice {
	float: left;
	background: none repeat scroll 0 0 #444444;
	margin: 0px;
	/*max-height: 1024px; */
	overflow: hidden;
	position: relative;
	width: 100%;
}

.image_slice img {
	position: relative;
	height: auto;

	max-width: 100%;
	margin-bottom:-15px;
}

.text_floater {
	/* background: #D0B6B6; */
	padding: 40px;
	position: absolute;
	width: 30%;
	top: 0px;
	bottom: 0px;
	z-index: 999;
}

.left_floater {
	left: 0px;
}

.right_floater {
	text-align: right;
	right: 0px;
}

.black_floater {
	color: #000;
}

.white_floater {
	color: #FFFFFF;
}

.white-fifty {
	background: url(images/transparent_backgrounds/white-fifty.png)
}

.black-fifty {
	background: url(images/transparent_backgrounds/black-fifty.png)
}

.wide_floater {
	width: 45%;
}

.skinny_floater {
	width: 25%;
}

.bg_wine {
	background: url(images/transparent_backgrounds/wineglasses_01.png)
}

.horiz_list {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style:none;
	
}



.horiz_list li {
	padding: 4px;
}



.logo {
	position:absolute;
	left:0px;
	top:0px;
}


#nav {
	width:100%;
	background: url(images/interface_elements/header_bg.jpg);
	height:115px;
	border-bottom:3px #fff solid;
}

#main_nav {
	text-align:right;
	float: right;
	margin:0px;
	margin-left:250px;
	padding-top:20px;
	padding-right:20px;
	height:100px;
}

#main_nav li {
	font-family: "nimbus-sans-condensed", sans-serif;
	font-size: 24px;
	font-weight: bold;
	display: inline-block;
	padding: 4px 12px;
}

#main_nav li a {
	color: #ffffff;
	text-decoration: none;
}



/* Inc Footer */

#footer {
	display:block;
	width:100%;
	height:300px !important;
	min-width:1024px;
	color:#fff;
	background:#000000;
}

#footer span {
	font-family: "nimbus-sans-condensed";
	
	display:block;
	padding:20px;
	text-align:center;
}


#footer p {
font-size:20px;	
line-height:28px;
}

#footer p a {
	color:#E1FAFF;
	text-decoration:none;
}


 /* Homepage Elements */
.homepage {
	background: url("/images/backgrounds/homepage-bg.jpg") no-repeat fixed center center / cover  rgba(0, 0, 0, 0);
}

.floater_desktop {
	text-align:center;
	position:fixed;
	top:50%;
	left:50%;
	width:666px;
	height:300px;
	margin-top:-90px;
	margin-left:-335px;
}

.floater_mobile {
	display:none;	
}

/*Columns   */

.column_container {
	padding-left:20px;
	vertical-align:middle;
}
.column_item {
	vertical-align:top;
	display:inline-block;
		width:300px;
		
		margin:0px 30px 40px 0px;
}

.column_item h2 {
	margin:0px 0px 15px 0px;
}

.column_item h4 {
	margin:0px;
}

/* Lists  */


.lists_container {
	background:#00182e;
	color:#fff !important;
	padding:30px;
	vertical-align:middle;
}

.lists_container li {
	color:#fff !important;
}


.lists_container h3 {
	color:#e79300;
}


/* Contact page */

.contact_block {
	display:inline-block;
	max-width:240px;
	min-width:180px;
	margin-right:10px;
	vertical-align:top;
	
}

@media screen and (min-width: 1600px) {

h1 {
	font-size:56px !important;	
}

h3 {
	font-size:32px;
}

body {
	font-size:18px;	
}

}


@media screen and (max-width: 1280px) {

h1 {
	font-size:38px !important;	
}

h3 {
	font-size:22px;
}

body {
	font-size:12px;	
}


.sliderbutton {
	font-size:14px;	
}

}




/* Smartphones (portrait and landscape) ----------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 960px) {



}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}


